<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: watch all season</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
        <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="text">
        <h2>Supernatural: watch online</h2>
        <p>Supernatural - a mystical series that tells about brothers-hunters who are forced to exterminate various kinds of evil spirits in the form of demons, ghosts, vampires and werewolves. Sam and Dean Winchester travel across America in the legendary 1967 Chevrolet Impala, and the phenomena encountered by the brothers are based on real urban legends and folklore.</p>
            <div class="flex-container">
                <div>
                    <a href="1season.html"><img src="1season.jpg"></a>
                </div>
                <div>
                    <a href="2season.html"><img src="2%20season.jpeg"></a>
                </div>
                <div>
                    <a href="3season.html"><img src="3season.jpg"></a>
                </div>
                <div>
                    <a href="4season.html"><img src="4%20season.jpg"></a>
                </div>
                <div>
                    <a href="5season.html"><img src="5%20season.png"></a>
                </div>
                <div>
                    <a href="6season.html"><img src="6%20season.jpg"></a>
                </div>
                <div>
                    <a href="7season.html"><img src="7%20season.jpg"></a>
                </div>
                <div>
                    <a href="8season.html"><img src="8%20season.jpg"></a>
                </div>
                <div>
                    <a href="9season.html"><img src="9%20season.jpg"></a>
                </div>
                <div>
                    <a href="10season.html"><img src="10%20season.jpg"></a>
                </div>
            </div>
            <br>
            <div class="info">               <h4>DESCRIPTION OF THE SERIES</h4>
                <img src="supernatural-img-min.png">
                <h3>About our site</h3>
                <p>If you were looking for a site where you can watch all episodes of "Supernatural" online and in high quality, then you have found it. The series is available for viewing on both PC and mobile platforms iOS and Android. Enjoy your viewing!.</p>
                <h3>Release date</h3>
                <p>The series has been produced since 2005 on the CW and has been running for 10 full seasons. Despite the huge number of episodes, there is still a lot of excitement around the series, and that is why it was decided to extend the series for 15 seasons, which will be the final and finally end the story of the Winchesters.</p>
                <h3>About the series</h3>
                <p>In the first seasons, the plot was tied exclusively around the Winchesters. In season 4, the angel Castiel appears, who made it clear that there are still a huge number of monsters in the world, more powerful than the hunters met. In the end, at the time of the release of season 14, the main characters are considered:
                Dean Winchester-the older brother, always tried to be like his father and never stopped hunting evil spirits, considering it his job.
                Sam Winchester, the youngest of the Winchesters, always wanted a normal life. Going to College, finding love, and starting a family was exactly what he wanted.
                Castiel is the first angel on the Winchesters ' path. He descended from heaven, entered the body of a righteous man, and many times came to help in the fight against demons.
                Nick is the vessel of Lucifer, who knew how to put pressure on a grief-stricken person, thereby gaining consent and full control of the body.
                Jack is a Nephilim whose mother was an ordinary woman and whose father was Lucifer. Always tried to be different from his own father and was raised by Castiel.
                    Throughout the 10 seasons, the characters continue to fight evil spirits, meet new friends, as well as stronger creatures, some of which even manage to find a common language. You can't do without tragic deaths and improbable resurrections, meetings with distant relatives and victory over the Apocalypse.</p>
            </div>
        </div>
        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>